#### SPLITMODE

#### Synopsis

    HELP:   (HOST) Split mode [NONE]
    TYPE:   NUMBER
    SYNTAX: SPLITMODE/SPLITM=NONE/SERIAL/PARALLEL

#### Description

Mode for splitting a FLAMFILE (z/OS only).

Splitting of FLAMFILEs has been introduced in FLAM V4.0 and is not compatible to older versions.
The split information is stored in the FLAMFILE. So it is not necessary to use any parameter on decompression.

See also parameters SPLITNUMBER and SPLITSIZE.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `SPLITMODE=NONE/SERIAL/PARALLEL`
  - `SPLITM=NONE/SERIAL/PARALLEL`

Values

- z/OS
  - `NONE` - no split
  - `SERIAL` - serial split
  - `PARALELL` - parallel split

Default

- z/OS
  - `NONE`

Valid for

- compression

#### Selections

- `NONE - No splitting (default)`
- `SERIAL - Serial splitting (after 1-4096 Megabyte)`
- `PARALLEL - Parallel splitting (in 2, 3 or 4 files)`